a, .btn{
    outline: medium none !important;
}


.computer-section{
    background: #fff url("../images/new/backgorund-server.png") no-repeat scroll left top / 100% auto;
   /* height: 730px; */
    padding: 60px 0;
    position: relative;
    text-align: center;
}


.computer-section .bg-top {
    background-color: #070716;
    height: 499px;
    position: absolute;
    width: 100%;
}

.content {
    padding: 50px 0 0px;
    position: relative;
}

.label.inverted {
    background-color: #fff;
    color: #000;
}

.computer-section .content .computer-slide.active {
    display: block;
}

.computer-section .content .computer-slide {
    display: none;
}

.computer-section .sunrise-box .sunrise {
    background-color: #1ca8c3;
    border-radius: 290px;
    display: inline-block;
    font-size: 45px;
    font-weight: 300;
    height: 580px;
    padding-top: 56px;
    width: 580px;
}

.computer-section .sunrise-box {
    height: 230px;
    overflow: hidden;
    position: relative;
    top: 10px;
}

.computer-section .computer-img.img1 {
    background: transparent url("../images/new/slide-computer.png") no-repeat scroll center top/ 100% auto;
    width: 100px;
    height:100px;
}

.computer-section .computer-img.img2 {
    background: transparent url("../images/new/Database_3.png") no-repeat scroll center top/ 100% auto;
}

.computer-section .computer-img.img3 {
    background: transparent url("../images/new/VoIP_Telephony.png") no-repeat scroll center top/ 100% auto;
}

.computer-section .computer-info .computer-img {
    display: block;
    height: 209px;
    margin: 0 auto;
    position: relative;
    top: 0;
    width: 150px;
    z-index: 1;
}

.computer-section .sunrise-box h4 {
    color: #070716;
    font-size: 15px;
    font-weight: 400;
    position: relative;
    top: 120px;
}

.computer-section h3, .computer-section p {
    color: #fff;
}

h1, h2, h3, h4, h5 {
  //  text-transform: uppercase;
}
.p-padding h3 {
    font-size: 22px;
    margin-bottom: 40px;
}

.p-padding{
    padding: 0 22%;
}

.label {
    background-color: #000;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 23px;
    margin-bottom: 20px;
    padding: 0 10px;
    text-transform: uppercase;
}

.computer-section .grid-squeezed {
    padding: 0 90px;
}

.computer-section .grid-locked {
    margin: 0 auto;
    max-width: 1228px;
    width: 100%;
}

.computer-section .computer-chooser {
    margin: 0 auto;
    position: relative;
    width: 100%;
    top:0px;
}

.computer-section .computer-info {
    height: 174px;
    margin: 80px auto 0;
    position: relative;
}

.slide-list-space {
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 82px;
}

.computer-section .computer-chooser .slider-bar {
    background: transparent url("../images/new/sprite-2_content2.png") no-repeat scroll 15px -205px;
    cursor: pointer;
    height: 60px;
    margin: 0 auto;
    position: relative;
    top: -20px;
    width: 390px;
}

.computer-section .computer-chooser .slider-bar .slider-circle {
    background: transparent url("../images/new/sprite-2_content2.png") no-repeat scroll -450px -1px;
    display: block;
    height: 48px;
    padding: 6px;
    position: absolute;
    width: 45px;
    top: 30px !important;
}

.slider-bar p{
    
}

.slider-bar .icon{
    color: #009994;
    font-size: 17px;
    padding: 6px 8px;
    
}


.feature_details .section-title {
    text-align: center;
    padding-bottom: 30px;
}

.masthead p {
    font-size: 15px;
}

.masthead::before {
    background: none;
}

.feature_details{
    color: #000;
   // padding: 30px 0;
}

.itemid-435 .t3-mainbody{
    display: none;
}

.slide-h3{
    color: #D2D4D3;
    font-size: 55px !important;
    font-weight: 900;
    margin: 0 !important;
    line-height: 1;
}

.slide-p{
    color: #fff;
    font-size: 35px !important;
    line-height: 1 !important;
}

.acm-slideshow .style-3 .slide-desc {
    background: none !important;
}

.slider-btn {
    background-color: #009994;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 27px;
    font-weight: initial;
    margin-top: 25px;
    padding: 15px 21px;
    width: 220px;
}

.slider-btn:hover{
    color: #fff;  
    background-color: #00e6de;
}

.slider-container{
    position: absolute;    
    bottom: 7%;
    left: 14%;
}

.btn-border {
    background: #009994;
    border: 0px solid #009994;
    color: #fff;
    border-radius: 5px;
}

.btn-border:hover{
    background-color: #00e6de;
}

.acm-cta.style-3.bg-image {
    background-attachment: unset !important;
}

.acm-cta.style-3.light .cta-showcase-header {
    color: #fff !important;
    font-size: 35px;
    margin-bottom: 20px;
    text-shadow: 0px -2px 9px rgba(124, 124, 124, 1);
}

.cta-showcase-intro{
    color: #fff !important;
    font-size: 20px !important;
    font-weight: initial;
    line-height: 1.3;
    text-shadow: 0px -2px 9px rgba(124, 124, 124, 1);
}

.acm-cta.style-3.bg-image {
    height: 630px;
    padding-bottom: 104px !important;
    padding-top: 180px !important;
}

.acm-features .font-icon {
    color: #009994 !important;

}

.computers a{
    color: #000 !important;
    font-size: 14px;
    font-weight: 400;
 
}

.acm-features {
    z-index: 0 !important;
}

.t3-header {
    background-color: rgba(0, 0, 0, 0.5) !important;
    border-bottom: 0px solid #ecf0f1 !important;
    padding-bottom: 5px;

}

.off-canvas-toggle {
    color:#fff;
    border-color: transparent !important;
    background-color: transparent !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active {
    
  color: #000 !important;
    /*
  background-color: transparent !important;
  outline: none;
  */
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    
    background-color: transparent !important;
    color: #fff !important;
    font-weight: 700;
}

.navbar-default .navbar-nav > li {
    border-right: 0px solid #ecf0f1 !important;
}

.logo {
    border-right: 0px solid #dadedf !important;
}

.t3-header {
 /*   height: 60px !important; */
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;

}

.logo-image img {
    height: 50px;
    margin-bottom: 5px;
}

.clall_to_action_block .acm-cta{
    background-position: 77% -2px !important;
    height: 630px;
    padding-bottom: 104px !important;
    padding-top: 180px !important;   
}


/*** 2nd section ***/

.request-and-ride {
/*    background: #fff url("https://d1a3f4spazzrp4.cloudfront.net/web-fresh/pattern-grid@1x.jpg") repeat scroll left top / 18px 18px;*/
    min-height: 520px;
    padding: 60px 0;
    position: relative;
    text-align: center;
}

.site-wrapper .grid-squeezed {
    padding: 0 90px;
}
.site-wrapper .grid-locked {
    margin: 0 auto;
    max-width: 1228px;
    width: 100%;
}

.request-and-ride .story {
    padding: 50px 0;
}
.story {
    list-style: outside none none;
}


.story li {
    cursor: pointer;
    padding: 5px;
}




.request-and-ride .story .tap-to-ride > div {
    background-position: 20px -207px;
}

.request-and-ride .story .reliable-pickup > div {
    background-position: -341px -205px;
}

.request-and-ride .story .clear-pricing > div {
    background-position: -693px -205px;
}

.request-and-ride .story .cashless-convenient > div {
    background-position: 22px -831px;
}

.request-and-ride .story .feedback-matters > div {
    background-position: -339px -831px;
}

.request-and-ride .story .split-fare > div {
    background-position: -698px -827px;
}





.request-and-ride .modal-gallery .modal-container .modal-slide.split-fare .copy {
    padding: 70px 450px 0 0;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .copy {
    padding: 70px 0 0 340px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.reliable-pickup .copy {
    padding: 70px 380px 0 35px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.clear-pricing .copy {
    padding: 70px 0 0 380px;
}


.request-and-ride .modal-gallery .modal-container .modal-slide.cashless-convenient .copy {
    padding: 70px 450px 0 40px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.feedback-matters .copy {
    padding: 70px 0 0 340px;
}


.request-and-ride .modal-gallery .modal-container .modal-slide .copy {
    position: relative;
    text-align: left;
}






.glyphicon {
    color:#009994;
}


.request-and-ride .story li > div {
  /*  background: transparent url("../images/new/features-phones-web-gallery.png") no-repeat scroll left top; */
}
.story li > div {
    border: 1px solid #bababa;
    min-height: 285px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.story li .title-box {
    display: table;
    height: 285px;
    position: absolute;
    width: 100%;
    z-index: 4;
}

.story li .headline {
    color: #fff;
    display: table-cell;
    position: relative;
    text-align: center;
    top: 0;
    transition: top 0.2s ease-out 0s;
    vertical-align: middle;
}


.story li .plus {
    background-color: #000;
    border-radius: 20px;
    display: block;
    font-weight: 100 !important;
    left: 50%;
    margin-left: -13px;
    opacity: 0.8;
    padding: 5px 5px 6px 6px;
    position: absolute;
    top: 200px;
}

.story li .overlay {
    background-color: rgba(7, 7, 22, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: top 0.2s ease-out 0s;
    width: 100%;
    z-index: 3;
}

.story li:hover .overlay {
    top: -288px;
}

.story li:hover .headline {
    top: -185px;
}

.story li:hover .plus{
    opacity: 0;
}

#t3-footer .footer-row{
   background-color: #fff; 
    
}



/** model vindow **/

.request-and-ride .modal-gallery {
    display: none;
    position: relative;
}

.request-and-ride .modal-gallery .close-modal {
    font-size: 20px;
    font-weight: 700;
    position: absolute;
    right: 8px;
    top: -34px;
}

.request-and-ride .modal-gallery .modal-container {
    background: #202024 url("../images/new/pattern-grid-slider.gif") repeat scroll left top / 18px 18px;
    color: #fff;
    height: 500px;
    margin-top: 50px;
    width: 100%;
}


.request-and-ride .modal-gallery .modal-container .btn.last {
    left: 0;
    padding: 215px 0 0 20px;
    text-align: left;
}


.request-and-ride .modal-gallery .modal-container .modal-slide {
    display: none;
    padding: 75px;
    position: relative;
}

.request-and-ride .modal-gallery .modal-container .feature-image {
    z-index: 0 !important;
}

.request-and-ride .modal-gallery .modal-container .modal-slide .feature-image {
    /*   background: transparent url("../images/new/features-phones-web-gallery.png") no-repeat scroll left top; */
    top: 24%; 
    height: 330px;
    width: 260px;
    position: absolute;
    z-index: 2;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .feature-image {
    background-position: 0 -69px;
    height: 660px;
    left: 85px;
    width: 270px;
    
}

.request-and-ride .modal-gallery .modal-container .modal-slide.reliable-pickup .feature-image {
    background-position: -362px -68px;
    height: 660px;
    right: 85px;
    width: 270px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.clear-pricing .feature-image {
    background-position: -706px -66px;
    height: 660px;
    left: 75px;
    width: 415px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.cashless-convenient .feature-image {
    background-position: 0 -692px;
    height: 660px;
    right: 85px;
    width: 330px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.feedback-matters .feature-image {
    background-position: -373px -690px;
    height: 660px;
    left: 85px;
    width: 260px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.split-fare .feature-image {
    background-position: -598px -682px;
    height: 660px;
    right: 55px;
    width: 440px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.fsplit-fare .feature-image {
    background-position: -704px -689px;
    height: 660px;
    right: 55px;
    width: 440px;
}


.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .stick {
    left: 128px;
    top: 220px;
    transform: rotate(-45deg);
}
.request-and-ride .modal-gallery .modal-container .modal-slide .stick {
    background: transparent url("../images/new/sprite-2_content2.png") no-repeat scroll -145px top;
    height: 32px;
    position: relative;
    width: 225px;
    z-index: 1;
}

/*
.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .copy {
    padding: 110px 0 0 340px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .copy {
    padding: 100px 0 0 510px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.fsplit-fare .copy {
    padding: 110px 450px 0 40px;
}
*/

.request-and-ride .modal-gallery .modal-container .modal-slide .copy {
    position: relative;
    text-align: left;
}


.request-and-ride .modal-gallery .modal-container .modal-slide.active {
    display: inline-block;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.remove {
    display: none;
}


.request-and-ride.gallery-open .modal-gallery {
    display: block;
}

.request-and-ride.gallery-open .story {
    display: none;
}

.request-and-ride .modal-gallery .modal-container ul {
    list-style: outside none none;
}


.request-and-ride .modal-gallery .modal-container .btn {
    background-color: transparent;
    border: medium none;
    color: #1fbad6;
    font-size: 22px;
    height: 452px;
    margin-top: -226px;
    padding: 215px 20px 0 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 50%;
    width: 40%;
    z-index: 2;
}


.request-and-ride .modal-gallery .modal-container .btn {
    background-color: transparent;
    border: medium none;
    color: #009994;
    font-size: 22px;
    height: 452px;
    margin-top: -226px;
    padding: 215px 20px 0 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 50%;
    width: 40%;
    z-index: 2;
}


/*** end 2nd section **/



/** 3rd div */

.container2 {
  max-width: 400px;
  background-color: black;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.container2 div {
  background-color: white;
  width: 100%;
  display: inline-block;
  display: none;
}
.container2 img {
  width: 100%;
  height: auto;
}

/*
button {
  position: absolute;
}
*/

.next2 {
  right: 5px;
}

.prev2 {
  left: 5px;
}

/* end 3rd div */


/** footer **/

.footer-ul ul li{
    display: inline-block;
    list-style-type: none;
    padding-right: 45px;
    text-align: center;
}

.footer-ul ul{
    margin-left: -30px;
}

.footer-links ul li{
    list-style-type: none;
    margin-left: -30px;
}

.ul-a{
    text-decoration: none;
    color:#000;
    font-size: 12px;
    font-weight: 400;
}

.ul-a-heading{
    text-transform: uppercase;
    color:#009994;
    font-size: 13px;
    font-weight: 900;    
}

.ul-a:hover{
    text-decoration: none;
    color:#009994;
}

.footer-links .ul-a{
        color: #fff;
}
.footer-links .ul-a-heading {
      color: #009994;
}
.telnet-copy a{
    color: #009994;
    font-weight: 900;
}

.t3-footer {
//   background: #f5f5f5 none repeat scroll 0 0;
    color: #000;
    border-top: 1px solid #e1e1e1;
    margin-top: 50px;
}

.copyr{
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    margin: 20px auto;
    font-weight: 400;
}

.telnet-social ul{
margin-left: -30px;
margin-top: -15px;
}

.footer-ul li a{
    color: #000;
    font-size: 15px;
    font-weight: 500;
}

.telnet-social ul li{
    display: inline-block;
    text-decoration: none;
    font-size: 0px;
}

.fb{
    background: rgba(0, 0, 0, 0) url("../images/new/Media_new.png") repeat scroll 132px -6px;
    height: 40px;
    width: 40px;
}

.fb:hover{
    background: rgba(0, 0, 0, 0) url("../images/new/Media_new.png") repeat scroll 132px -53px;
}

.g_plus{
    background: rgba(0, 0, 0, 0) url("../images/new/Media_new.png") repeat scroll -50px -5px;
    height: 40px;
    width: 40px;
}

.g_plus:hover{
    background: rgba(0, 0, 0, 0) url("../images/new/Media_new.png") repeat scroll -50px -51px;
}

.twitter{
    background: rgba(0, 0, 0, 0) url("../images/new/Media_new.png") repeat scroll 41px -5px;
    height: 40px;
    width: 40px;
}

.twitter:hover{
    background: rgba(0, 0, 0, 0) url("../images/new/Media_new.png") repeat scroll 41px -51px;

}

.mobile-content-section{
   margin-top: 50px; 
}

.contact-no-class img{
    width: auto; height: 50px; float: right;
}

.display-mobile{
    display: none;
}

.display-desktop{
    display: block;
}

.t3-off-canvas .t3-off-canvas-body .nav li.active > a, .t3-off-canvas .t3-off-canvas-body .nav li.active.open > a {
    color: #009994 !important;
}

.t3-off-canvas .t3-off-canvas-header {
    background: #009994 none repeat scroll 0 0;
}

.t3-logo-light {
   display: none !important; 
}

.t3-header {
    height: 72px;
    padding-top: 8px;
}

.off-canvas-toggle:hover,
.off-canvas-toggle:focus,
.off-canvas-toggle:active {
  outline: none;
  color: #fff;
  background-color: transparent;
  border-color: transparent;
}

.back-to-top .btn {
  background: #ecf0f1;
  background: rgba(255, 255, 255, 0.9);
  color: #009994;
}

.back-to-top .btn:hover,
.back-to-top .btn:active,
.back-to-top .btn:focus {
  background: #009994;
  color: #ffffff;
}

.itemid-477 .ui-helper-hidden-accessible {
    display: none;
}

.page-header .contact-name {
    display: none;
}

.btn-primary {
    background-color: #009994;
    border-color: #009994;
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #00E5DD;
    border-color: #00E5DD;
    color: #ffffff;
}

.site-navigation-right .btn-primary {
    
}
/** end footer */


@media (max-width:1325px){

    .media-col-4{
        width: 25.333%; 
    }

    .computer-section {
        background-size: 100% 65%;
    }
    
    .content {
        padding: 0;
    }
    
    .p-padding h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }




}

@media (max-width:1024px){
    
    

    .media-col-4{
        //  width: 21.333%;
    }

    .logo-image img {
        height: 35px;
        margin-bottom: 5px;
    }

    .contact-no-class{
        margin-top: 8px;
    }

    .contact-no-class img{
        height: 40px;
    }
    
    .acm-slideshow .style-3 .item {
        height: 500px !important;
        /*    background: none !important;*/
    }
    
    .slide-h3 {
        font-size: 35px !important;
    }
    
    .slide-p {
        font-size: 22px !important;
    }

    .slider-btn {
        font-size: 19px;
        padding: 8px 21px;
        width: 170px;
    }
    
    .request-and-ride .modal-gallery .modal-container .btn {
        width: 10%;
    }

    .request-and-ride .modal-gallery .modal-container .modal-slide.reliable-pickup .copy {
        padding: 0 331px 0 0px;
    }

    .request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .copy {
        padding: 0px 0 0 285px;
    }

    .request-and-ride .modal-gallery .modal-container .modal-slide.clear-pricing .copy {
        padding: 0 0 0 305px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.cashless-convenient .copy {
        padding: 0 316px 0 0px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.feedback-matters .copy {
        padding: 0px 0 0 274px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.split-fare .copy {
        padding: 0 320px 0 0px;
    }




    .request-and-ride .modal-gallery .modal-container {
        height: 480px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.fsplit-fare .feature-image {
        width: 280px;
        right: 50px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.reliable-pickup .feature-image {
        right: 40px;
        width: 272px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.cashless-convenient .feature-image {
        right: 44px;
        width: 280px;
    }


    
    
    
    .request-and-ride .modal-gallery .modal-container .modal-slide {
        padding: 75px 30px;
    }

    .request-and-ride .modal-gallery .modal-container .modal-slide.clear-pricing .feature-image {
        left: 35px;
        width: 297px;
    }

    .request-and-ride .modal-gallery .modal-container .modal-slide.feedback-matters .feature-image {
        left: 35px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.split-fare .feature-image {
        right: 40px;
        width: 272px;
    }

    .request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .feature-image {
        left: 35px;
    }
    
    
    
    .request-and-ride .story .tap-to-ride > div {
        background-position: -5px -207px;
    }
    
    .request-and-ride .story .reliable-pickup > div {
        background-position: -360px -215px;
    }

    .request-and-ride .story .clear-pricing > div {
        background-position: -708px -205px;
    }

    .request-and-ride .story .cashless-convenient > div {
        background-position: -5px -831px;
    }

    .request-and-ride .story .feedback-matters > div {
        background-position: -371px -831px;
    }

    .request-and-ride .story .split-fare > div {
        background-position: -724px -830px;
    }
    
    .computer-section {
        background-size: cover;
    }
    
    .p-padding h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .computer-section p {
        color: #fff;
        font-size: 13px;
    }
    
    .computer-section .sunrise-box {
        height: 280px;
    }
    
    .p-padding {
        padding: 0 13%;
    }


}

@media (max-width:992px){
    
    .copy h3 {
        font-size: 25px;
    }
    
    .copy p {
       font-size: 15px; 
    }



    @media (max-width:767px){

        .contact-no-class {
            margin-right: -20px;
            margin-top: 8px;
        }
        .media-col-4{
            width: 20.333%;
        }

        .slider-container {
            left: 0;
        }

        .request-and-ride {
            padding: 0;
        }

        .copy h3 {
            font-size: 20px;
        }

        .copy p {
            font-size: 13px; 
        }
        
        .title-box h4 {
            font-size: 18px;
        }
        
        .request-and-ride .modal-gallery .modal-container .modal-slide .feature-image {
            height: 500px !important;
            top: 13% !important;
            width: 250px !important;
        }

        .request-and-ride .modal-gallery .modal-container {
            height: 350px;
        }
        
        .request-and-ride .modal-gallery .modal-container .btn {
            height: 351px;
            margin-top: 0;
            top: 0;
            padding: 160px 20px 100px 0;
        }
        
        .request-and-ride .modal-gallery .modal-container .btn.last {
            left: 0;
            padding: 160px 20px 100px 14px;
            text-align: left;
        }
        
        .modal-container ul{
            margin-left: -40px;
        }
        
        .footer-ul ul {
           margin-left: -50px;
        }

    

    }

@media (max-width:640px){

    .contact-no-class img{
        height: 35px;
    }
    .media-col-4{
        width: 14.333%;
    }
    
    .logo-image img {
        height: 30px;
    }
    
    .copy h3 {
        font-size: 18px;
    }

    .copy p {
        font-size: 12px; 
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide {
            padding: 15px 40px;
    }
    
    .request-and-ride .modal-gallery .modal-container .modal-slide.fsplit-fare .copy {
    padding: 0 289px 0 0;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .copy {
    padding: 0 0 0 255px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.reliable-pickup .copy {
    padding: 0 297px 0 0;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.cashless-convenient .copy {
    padding: 0 285px 0 0;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.feedback-matters .copy {
    padding: 0 0 0 256px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.clear-pricing .copy {
    padding: 0 0 0 248px;
}




.request-and-ride .modal-gallery .modal-container .modal-slide .feature-image {
    height: 255px !important;
    top: 31px !important;
    width: 215px !important;
 }
        
        .display-mobile{
            display: block;
        }
        
        .display-desktop{
            display: none;
        }
        
        .mobile-content-section{
            display: block;
            margin: 50px auto;
            width: 97%;
        }
        
        .mobile-content-section .panel-body img{
            display: block;
            height: auto;
            margin: 20px auto 0;
            width: 150px;
        }
        
        .mobile-content-section .panel-body h3{
            font-size: 16px;
            text-align: left;
        }
        
        .mobile-content-section .panel-body p{
            font-size: 12px;
            text-align: left;
        }
        
        .panel-body p, .panel-body h3 {
            margin: 20px;
        }
        
        .panel-default > .panel-heading {
            background-color: #333;
            border-color: #fff;
            color: #fff;
        }
        
        .panel-group .panel + .panel {
            margin-top: -1px;
        }
        
        .panel-title > a {
            display: block;
        }
        
        .panel-heading {
            border-bottom: 1px solid transparent;
            padding: 6px 15px;
        }
        
        .panel-title {
            font-size: 16px;
        }
        
        .telnet-copy{
           margin-left: -10px; 
        }
        
        





}

@media (max-width:480px){
    
    .contact-no-class img{
        height: 25px;
        margin-top: 5px;
    }
    
    .media-col-4{
        width: 14.333%;
    }
    
    .logo-image img {
        height: 26px;
    }
    
    .acm-slideshow .style-3 .item {
        background-repeat: no-repeat !important;
        background-size: auto 100% !important;
        height: 300px !important;
        padding: 0;
    }
    
    .slide-h3 {
        font-size: 22px !important;
    }
    
    .slide-p {
        font-size: 15px !important;
    }
    
    .slider-btn {
        font-size: 14px;
        margin-top: 13px;
        padding: 3px 21px;
        width: 105px;
    }
    
    .slider-container {
        left: -21px;
    }
    
    .story li {
        cursor: pointer;
        padding: 15px 18%;
    }
    
    .media-xs-12{
       width: 100%; 
    }
    
    .footer-links ul li {
        list-style-type: none;
        margin-left: -60px;
    }
    
    .footer-ul ul li {
    padding-right: 20px;
}

.footer-ul ul {
    margin-left: -58px;
}



.request-and-ride .modal-gallery .modal-container .modal-slide .feature-image {
    display: block;
    height: 150px !important;
    margin: 0 auto 5px;
    position: relative;
    right: auto !important;
    top: 15px !important;
    width: 215px !important;
    left: auto !important;
}


.request-and-ride .modal-gallery .modal-container .modal-slide .copy {
    padding: 0 !important;
}


.request-and-ride .modal-gallery .modal-container .modal-slide.feedback-matters .feature-image {
    background-position: -373px -843px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.clear-pricing .feature-image {
    background-position: -709px -230px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.cashless-convenient .feature-image {
    background-position: 0 -845px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.fsplit-fare .feature-image {
    background-position: -715px -846px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.tap-to-ride .feature-image {
    background-position: 0 -246px;
}

.request-and-ride .modal-gallery .modal-container .modal-slide.reliable-pickup .feature-image {
    background-position: -362px -233px;
}

.copy h3 {
    text-align: center;
}

.copy p {
    text-align: center;
}

.story li > div {
    min-height: 230px;
}

.story li .title-box {
    height: 230px;
}

.story li .plus {
    top: 145px;
}

.telnet-social ul {
    margin-left: -60px;
}

.telnet-copy{
   margin-left: -40px; 
}



}

@media (max-width:410px){
    
    .media-col-4{
      display: none;
    }
    
}

@media (max-width:350px){
    
    .story li {
        padding: 10px 3%;
    }    
}

@media (max-width:320px){
    
    .media-col-4{
       display: none;
    }
    
    .logo-image img {
        height: 20px;
    }
    
    
    
}